.section {
  height: 220px;
  margin-top: 17px;
  background-image: url('../images/coverphotodarker.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.heading {
  margin-top: 29px;
  padding-right: 20px;
  padding-left: 20px;
  font-family: Oswald, sans-serif;
  color: #fff;
  font-size: 60px;
  line-height: 20px;
  text-align: center;
  letter-spacing: 1px;
}

.bold-text {
  font-family: Oswald, sans-serif;
  font-size: 40px;
  line-height: 50px;
  font-weight: 500;
  letter-spacing: 4px;
  text-shadow: 1px 1px 6px #412904;
}

.bookshot-div {
  position: static;
  float: right;
}

.image {
  width: 470px;
  margin-top: 8px;
  padding-right: 79px;
  padding-left: 0px;
}

.body {
  background-color: #fff;
}

.left-column {
  width: 430px;
  margin-top: 123px;
  float: left;
  border: 3px solid transparent;
  border-radius: 20px;
  background-color: #000;
  background-image: none;
}

.heading-2 {
  margin-top: 6px;
  margin-bottom: 6px;
  font-family: Oswald, sans-serif;
  color: #fff;
  font-size: 35px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.buy-buttons-div {
  width: 300px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 14px;
  float: none;
  text-align: center;
}

.buy-button {
  width: 95px;
  margin-bottom: 10px;
  padding: 5px 10px;
}

.buy-button:hover {
  opacity: 0.8;
}

.section-2 {
  margin-top: -17px;
  margin-left: 69px;
}

.text-block {
  margin-top: -16px;
  margin-bottom: 20px;
  padding-right: 0px;
  padding-left: 0px;
  color: #fff;
  font-size: 17px;
  line-height: 25px;
  text-align: left;
}

.bold-text-2 {
  font-family: 'EB Garamond', sans-serif;
  color: #000;
  font-weight: 500;
  text-align: left;
}

.accordion-wrapper2 {
  margin-bottom: 34px;
  padding-right: 0px;
}

.accordion-item-trigger {
  display: block;
  background-color: transparent;
}

.div-block {
  width: 300px;
  height: 50px;
  margin-right: auto;
  margin-left: auto;
  background-color: #000;
  text-align: center;
}

.heading-3 {
  margin-top: -18px;
  font-family: 'EB Garamond', sans-serif;
  color: #000;
  font-size: 20px;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
}

.heading-3:hover {
  color: #2c366b;
  font-style: italic;
  font-weight: 600;
  text-transform: none;
}

.accordion-item-content {
  overflow: hidden;
}

.paragraph {
  margin-bottom: 51px;
  padding-right: 0px;
  padding-left: 0px;
  font-family: 'EB Garamond', sans-serif;
  color: #000;
  font-size: 17px;
  line-height: 25px;
  text-align: left;
}

.container {
  display: block;
}

.section-3 {
  margin-top: 13px;
}

.accordion-item-trigger-2 {
  cursor: pointer;
}

.dropdowns-section {
  display: none;
  margin-top: 20px;
  margin-bottom: 30px;
  padding-right: 60px;
  padding-left: 60px;
}

.accordion-item-content-2 {
  overflow: hidden;
}

.paragraph-2 {
  font-family: 'EB Garamond', sans-serif;
  color: #000;
  text-align: left;
}

.author-section {
  margin-top: -49px;
  margin-bottom: 40px;
  padding-right: 60px;
  padding-left: 60px;
}

.image-2 {
  display: block;
  width: 500px;
  margin-right: auto;
  margin-left: auto;
  border: 0px solid transparent;
  border-radius: 0px;
  text-align: center;
}

.paragraph-3 {
  padding-top: 0px;
  padding-right: 10px;
  padding-left: 10px;
  font-family: 'EB Garamond', sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 26px;
  text-align: left;
}

.follow-section {
  margin-top: -67px;
  margin-bottom: 30px;
}

.follow-aclu-div {
  width: 200px;
  margin-right: auto;
  margin-left: 248px;
  float: left;
}

.image-3 {
  display: block;
  width: 110px;
  margin-top: -25px;
  margin-right: auto;
  margin-left: auto;
  float: none;
}

.heading-4 {
  margin-top: 0px;
  font-family: 'EB Garamond', sans-serif;
  font-size: 15px;
  text-align: center;
}

.social-button {
  width: 40px;
  margin-top: 8px;
}

.social-button:hover {
  opacity: 0.8;
}

.div-block-2 {
  margin-top: -15px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.div-block-3 {
  width: auto;
  margin-top: 38px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.image-5 {
  margin-top: -37px;
  margin-bottom: 0px;
}

.image-5.image-3 {
  margin-top: -27px;
}

.div-block-6 {
  width: 200px;
  margin-top: -155px;
  margin-right: 284px;
  float: right;
}

.footer {
  height: auto;
  padding-bottom: 19px;
  background-color: #000;
  background-image: none;
  color: #000;
}

.container-2 {
  display: none;
}

.image-6 {
  display: block;
  width: 90px;
  margin-top: 44px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.image-7 {
  width: 75px;
  margin-top: -31px;
  margin-left: 38px;
}

.div-block-7 {
  margin: 25px auto 15px;
  padding-top: 0px;
  text-align: center;
}

.image-8 {
  display: block;
  width: 150px;
  margin-right: auto;
  margin-left: auto;
}

.container-copyright {
  margin-bottom: 30px;
  text-align: center;
}

.copyright {
  display: inline-block;
  font-family: 'EB Garamond', sans-serif;
  color: #dcd0a8;
}

.html-embed {
  display: inline-block;
}

.div-block-8 {
  margin-top: -24px;
}

.container-3 {
  margin-top: -26px;
}

.container-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.email-signup-form-section {
  width: auto;
  margin-right: auto;
  margin-bottom: 31px;
  margin-left: auto;
  background-color: #dbdbd7;
  text-align: center;
}

.html-embed-2 {
  display: block;
  width: 800px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 23px;
  padding-bottom: 23px;
  text-align: center;
}

.container-5 {
  text-align: center;
}

.heading-5 {
  font-family: 'EB Garamond', sans-serif;
  font-size: 15px;
  text-align: center;
}

.test-section {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 5000;
  display: none;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: red;
}

.test-text-block {
  color: #fff;
  font-size: 20px;
  text-align: center;
}

.section-4 {
  margin-bottom: 61px;
}

.paragraph-4 {
  margin-top: -6px;
  padding-right: 10px;
  padding-left: 10px;
  font-family: 'EB Garamond', sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 26px;
  font-style: normal;
}

.heading-6 {
  font-family: Oswald, sans-serif;
  font-size: 25px;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.paragraph-5 {
  padding-right: 10px;
  padding-left: 10px;
  font-family: 'EB Garamond', sans-serif;
  font-size: 18px;
  line-height: 26px;
}

.paragraph-6 {
  margin-top: 25px;
  margin-bottom: 22px;
  padding-right: 10px;
  padding-left: 10px;
  font-family: 'EB Garamond', sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 26px;
}

.heading-7 {
  font-family: Oswald, sans-serif;
  font-size: 25px;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.italic-text {
  font-style: normal;
}

.italic-text-2 {
  font-style: normal;
}

@media (max-width: 991px) {
  .section {
    margin-top: 5px;
  }
  .heading {
    margin-top: 32px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .bold-text {
    font-size: 30px;
    line-height: 35px;
  }
  .bookshot-div {
    margin-top: 102px;
    margin-bottom: 41px;
    float: none;
    text-align: center;
  }
  .image {
    display: block;
    width: 310px;
    margin-top: -52px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    text-align: left;
  }
  .left-column {
    width: 500px;
    margin: -46px auto 55px;
    float: none;
  }
  .heading-2 {
    padding-top: 24px;
  }
  .section-2 {
    margin-top: -120px;
    margin-left: 0px;
  }
  .text-block {
    padding-right: 0px;
    padding-left: 0px;
  }
  .accordion-wrapper2 {
    padding-right: 0px;
  }
  .dropdowns-section {
    margin-top: -11px;
    padding-right: 40px;
    padding-left: 40px;
  }
  .paragraph-2 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .author-section {
    margin-bottom: -1px;
    padding-right: 40px;
    padding-left: 40px;
  }
  .paragraph-3 {
    padding-right: 0px;
    padding-left: 0px;
    line-height: 26px;
  }
  .follow-section {
    margin-top: 0px;
  }
  .follow-aclu-div {
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .div-block-3 {
    display: block;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .div-block-4 {
    width: 200px;
  }
  .image-4 {
    width: 110px;
  }
  .div-block-5 {
    width: 200px;
  }
  .div-block-6 {
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .container-3 {
    margin-top: -16px;
  }
  .bold-text-3 {
    font-size: 18px;
  }
  .paragraph-4 {
    line-height: 26px;
  }
  .paragraph-6 {
    padding-right: 0px;
    padding-left: 0px;
    line-height: 26px;
  }
}

@media (max-width: 767px) {
  .section {
    margin-top: 7px;
  }
  .heading {
    margin-top: 12px;
  }
  .bookshot-div {
    margin-top: 158px;
  }
  .image {
    margin-top: -90px;
  }
  .left-column {
    width: 500px;
  }
  .text-block {
    padding-right: 20px;
    padding-left: 20px;
  }
  .accordion-wrapper2 {
    padding-right: 0px;
  }
  .paragraph {
    padding-right: 20px;
    padding-left: 20px;
  }
  .dropdowns-section {
    padding-right: 0px;
    padding-left: 0px;
  }
  .paragraph-2 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .author-section {
    margin-bottom: -19px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .paragraph-3 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .follow-section {
    margin-top: 0px;
  }
  .div-block-6 {
    margin-top: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .image-7 {
    width: 75px;
    margin-left: 34px;
  }
  .container-4 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .email-signup-form-section {
    width: auto;
  }
  .html-embed-2 {
    width: auto;
    padding-right: 10px;
    padding-left: 10px;
  }
  .read-more-container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .contributors-container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .bio-container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .paragraph-4 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .paragraph-5 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .container-6 {
    padding-right: 20px;
    padding-left: 20px;
  }
}

@media (max-width: 479px) {
  .section {
    height: 200px;
    margin-top: 6px;
  }
  .heading {
    padding-right: 5px;
    padding-left: 5px;
    font-size: 40px;
  }
  .bold-text {
    display: block;
    margin-top: 24px;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 16px;
    line-height: 20px;
  }
  .bookshot-div {
    margin-top: 180px;
  }
  .image {
    width: 250px;
    margin-top: -156px;
  }
  .left-column {
    width: 330px;
    text-align: left;
  }
  .heading-2 {
    margin-top: -9px;
    font-size: 25px;
  }
  .buy-buttons-div {
    padding-right: 5px;
    padding-left: 5px;
  }
  .buy-button {
    width: 85px;
  }
  .text-block {
    margin-top: -35px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .heading-3 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .paragraph {
    padding-right: 10px;
    padding-left: 10px;
  }
  .paragraph-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .author-section {
    padding-right: 10px;
    padding-left: 10px;
  }
  .image-2 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .paragraph-3 {
    line-height: 26px;
  }
  .follow-aclu-div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .image-3 {
    width: 100px;
  }
  .div-block-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 50%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .image-5 {
    display: block;
    width: auto;
    margin-right: auto;
    margin-left: auto;
  }
  .image-5.image-3 {
    width: 100px;
  }
  .div-block-6 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 50%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .image-6 {
    width: 60px;
    margin-right: 35px;
  }
  .image-7 {
    width: 50px;
  }
  .container-4 {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .html-embed-2 {
    width: auto;
    padding-right: 20px;
    padding-left: 20px;
  }
  .bold-text-3 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 10px;
    line-height: 12px;
    text-align: center;
  }
  .read-more-container {
    padding-right: 10px;
    padding-left: 10px;
  }
  .contributors-container {
    padding-right: 10px;
    padding-left: 10px;
  }
  .bio-container {
    margin-top: -55px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .paragraph-4 {
    margin-top: -36px;
    padding-right: 10px;
    padding-left: 10px;
    line-height: 26px;
  }
  .paragraph-5 {
    padding-right: 10px;
    padding-left: 10px;
    line-height: 26px;
  }
}

